@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300;400;600&family=Lato:wght@400;700&display=swap');

body {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    background-color: #edf1f4;
    overflow-x: hidden;
}

.container{
    max-width: 960px;
    width: 95%;
}
header .container{
    max-width: 1400px;
}

h1{
    font-size: 2rem;
    font-family: "Kanit", sans-serif;
    font-weight: bold;
}
h2{
    font-size: 1.6rem;
    font-family: "Kanit", sans-serif;
    font-weight: bold;
}
h3{
    font-size: 1.1rem;
    font-family: "Kanit", sans-serif;
    font-weight: bold;
}
.text-red{
    color: #ce0e2d;
}

.navbar {
    padding: 1rem 1rem;
}
#cabecera{
    background-color: #ce0e2d;
    color: #fff;
    padding: 30px 0;
}
.padding{
    padding: 80px 0;
}
.padding-top{
    padding-top: 80px;
}
.padding-bottom{
    padding-bottom: 80px;
}
.margin{
    margin: 80px 0;
}
.margin-top{
    margin-top: 80px;
}
.margin-bottom{
    margin-bottom: 80px;
}
.c-padding{
    padding: 50px 0;
}
.c-padding-top{
    padding-top: 50px;
}
.c-padding-bottom{
    padding-bottom: 50px;
}
.c-margin{
    margin: 50px 0;
}
.c-margin-top{
    margin-top: 50px;
}
.c-margin-bottom{
    margin-bottom: 50px;
}
.btn{
    padding: 0.5rem 2.5rem;
    font-family: "Kanit", sans-serif;
    text-transform: uppercase;
    border-radius: 0;
    position: relative;
}
.form-control{
    border-radius: 0;
    height: calc(1.5em + 1.5rem + 2px);
    padding: 0.5rem 0.75rem;
    line-height: calc(1.8rem + 2px);
}
.form-group{
    margin-bottom: 1.5rem;
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

label{
    font-weight: bold;
}

.error-message {
    line-height: 20px;
	display: block;
	margin: 4px 0 -5px;
	color: red;
}

.btn-loading {
    color: transparent !important;
}
.btn-loading:after {
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    height: 16px;
    width: 16px;
    border: 2px solid #fff;
    border-radius: 50%;
    border-top-color: transparent !important;
    animation: loader-spin 800ms infinite linear;
}

@keyframes loader-spin {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@keyframes tab-loader {
    0% {
        left: 0;
        width: 20px;
    }

    50% {
        left: calc(100% - 20px);
        width: 20px;
    }

    100% {
        left: 0;
        width: 20px;
    }
}
